{
  "db_name": "PostgreSQL",
  "query": "UPDATE survey_mcaptcha_hostname set secret = $1 WHERE url = $2",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "baabef729999fe63426b3b2373f1ecbf294d4bfddbce04209269644f4a7511ed"
}
